/** Layout **/
html, body { height:100% }
body, .flex {
  /* Flex is a one-dimension layout model to distribute and align items. */
  /* The ms- rules make it work with IE 10 (released in 2012). */
  display: flex;
  display: -ms-flexbox;

  /* We use column direction to "stack" the converter above the footer. */
  flex-direction: column;
  -ms-flex-direction: column;
}
section {
    flex: 1;
}
footer {
    flex: initial;
    text-align:center;
}
/* Make the first section smaller on mobile */
@media (max-width: 576px) {
    body > section:first-child {
        flex: 0.5;
    }
}

/** Input layout and font size **/
input, textarea {
  /* This causes the inputs to fill up their entire parent div. */
  width:100%;
  padding:5px;
  font-size:1.35em;
}
@media (max-width: 576px) {
    input {
        font-size:1.1rem;
        height:45px;
    }
}
input#num_clocks {
    width:43px;
    font-size:16px;
    padding:3px;
}
.abbrev-div {
    top:10px;
    right:36px;
}
@media (max-width: 576px) {
    .abbrev-div {
        top:12px;
        right:22px;
        font-size:0.9rem;
    }
}
.widget {
    margin-left:auto;
    margin-right:auto;
    cursor:pointer;
    user-select: none;
}
.select2 {
    /* From StackOverflow, fixes issue with live-resizing window and media query breakpoints. */
    width: 100% !important;
}
@media (hover:none) {
    input[type="search"]:focus::-webkit-search-cancel-button {
        -webkit-appearance: none;
        height: 20px;
        width: 20px;
        background-size: 20px;
        display: block;
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAAAAXNSR0IArs4c6QAAAERlWElmTU0AKgAAAAgAAYdpAAQAAAABAAAAGgAAAAAAA6ABAAMAAAABAAEAAKACAAQAAAABAAAAHKADAAQAAAABAAAAHAAAAABkvfSiAAAB+klEQVRIDe1WPWsCQRDduwRELASDYJUmHJYJ5DdYpLBJbPwj+RH5I2mMTYoU/oZAUoqkuVZPSCUi0bwnu7DOzt1pkibgguztzsx7+2Y/RmOO7b9nINpXwHg8vtxsNr0oijrozxF3hl+GcYrxCP2g3W6/l+GVEk4mk4v1ev0A0NtSsCgaxnF8nyTJR55vISFU3SDwEWT1PAA5D6WfmOtD7Yu0cZxLaMmeQXaiBRbNgfQL9q5GqhLaNL4eokwugEqR3muZ3lg6cmz3bO80ahhcLHGkLVBoT+ObdGw2m9up6XQqTabVapnVamWyLAtsUHrln95AIVbWC6LsRKPRMI7Y+ZCsXs9PhsQLCLGijgPzeyqbz+fGJ3Vks9lMVcd4iXfqg/IbK+KlVptLJ0lrtZqpVCqmiIwgEi9QCB++ILmNpMvlcku2WCxylXkAO3gaYbjzXjTTSGUkq1arwZ56ru5zBy8gRM5T5yl7f8/SNA32VPpzLPECQuR8pAX6ZO74awdJxkq8gBArGsggjnnPtAPiSGnXmsQLLj6DcPmfsLLS6qAR+HMgG+LS3/lzgUIaWWLgzFf/x43xxJEAKqF9cPsI4qt/cLNxfflwE0glpMGWlu6hSq2/WpoKCR0pSwxAhhyXNfrRX6uDLlY9NM7o97aK/Po/jY95/P6TDHwDo0boNtOGKtkAAAAASUVORK5CYII=');
        background-repeat: no-repeat;
        z-index:2;
    }
    @media (prefers-color-scheme: dark) {
        input[type="search"]:focus::-webkit-search-cancel-button {
            background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAAAAXNSR0IArs4c6QAAAERlWElmTU0AKgAAAAgAAYdpAAQAAAABAAAAGgAAAAAAA6ABAAMAAAABAAEAAKACAAQAAAABAAAAHKADAAQAAAABAAAAHAAAAABkvfSiAAACGklEQVRIDe1WvU4CQRDeBQ6kIkGQzp/4AJr4DBYWNGoDR8Jb+BC+BQlgozQWFj6DiT6AjQ1iIoGCICCc85EbsuzucaA0Jmwzs7fffB+zPzMIsRn/fQfksgmUSqWjiTe59IR3KoXc9TxvW0r5SfM3mj9GZOS2Wq2+hPGFCpbL5cPR9+iaBM5DyaRsODHnqlKpvAZhFwq6rntGWd1QcCqIwPK9S9kWarXag2VNBAr6YvcUFLUFhnwbk2jeJmoVxDYOR8MnIl0lM/03dONO/ETf3oiOwhxnRuYvYqBJ+TzwZ8PIELdxPBk/zxC+89FqTb2dXE5fEu/Npog5MZHJZI21aCR6rN5eI0NcfSPK/9ButwULMwZinU6Hp4bV+QxBvDMjij4gs3Q6LVRRFstkM9bswKPzxXTy6aMmmG3wdkK01+uJwWAgFomBA3wql5khVRAVoPsQTSQSU7FkciswM45DRWIf1hBEuVIBuo9tRGYQ6/e/jDPV8TqfIYjaqAfxXD2zvf0D40wZp1qdzxBEIVYD2FfF+PrbLhLj2ep8hiCqPoNVO31nltvIoo7jqPCZr/MZDx/Iolu8W6Y7zFgDHDq/Rr1Wv1CXjQyxiBZDpqsCf+F3fZ65UKsgCi5aDCHHc+jlJ+gWBb1wI9wqiAW0FgrKk7tqpuiH1tYE3kBBLEIULQZngXnYAA54Wx/kWOul4UXVrus/jcq58deyAz/N2uim3d4vWQAAAABJRU5ErkJggg==');
        }
    }
}
@media (hover:hover) {
    input[type="search"]::-webkit-search-cancel-button{
        -webkit-appearance: none;
    }
}
.timeinfo {
    top:8.5px;
    right:22px; /* corresponding js value in sideview.js */
    width:auto;
    font-size:1em;
    text-align:right;
    float:right;
    z-index:1;
    position:absolute;
}

/** Colors, fonts, text decoration, borders **/
html, body, .form-control  {
    font-family:"Open Sans", Sans-Serif;
    color:#007EE5;
}
h1             { color:#007EE5; }
input[type=text] {
    -webkit-appearance: none;
}
input, textarea {
    color:#007EE5;
    border: solid 1px #7EBEF2;
    border-radius:4px;
}
input[type=file] {
    border: none;
}
.num_clocks {
    color:#72B6EC;
}
.widget-bg {
    background:#72B6EC;
}
#warning { color:#F22524; }
footer, .sm-font {
    font-size:0.75rem;
}
@media (prefers-color-scheme: dark) {
    body               { background-color:#292a2b; color:white; }
    input, textarea    { background-color:#292a2b; font-weight:300; }
    #warning { color:#fc4242; }
    /*.container { background-color:#353a3b; }*/
}
.timeinfo {
    color:#72B6EC;
    font-variant:small-caps;
}

/** Select2 styling **/
.select2-container--default .select2-selection--single {
  height:45px;
  border: solid 1px #7EBEF2;
  font-size:1.35em;
}
@media (max-width: 576px) {
    .select2-container--default .select2-selection--single {
        font-size:1rem;
    }
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  padding-top:7px;
}
.select2-selection__arrow {
  margin-top:5px;
  background-color:white;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  /* This is needed by Worldclock ajax because of 'new Option' stuff. */
  color:#007EE5;
}
@media (prefers-color-scheme: dark) {
  .select2-container--default .select2-selection--single, .select2-results__option, .select2-search, .select2-selection__arrow {
    background-color:#292a2b;
  }
}

/** Starts At **/
/* Layout */
.errorlist {
    list-style-type:none;
    padding-top:5px;
    padding-left:10px;
    color:rgb(220, 53, 69);
}
input[type="checkbox"] {
    width:auto;
    margin-right:5px;
}

/* Color */
@media (prefers-color-scheme: dark) {
    .card {
        background:#444;
    }
    .bg-light {
        background-color:#333 !important;
    }
    .popover-header {
        background-color:#505050;
    }
    .popover-body {
        color:#F1F9FF;
        background-color:#444;
    }
}

/* Font Size */
input[type=file] {
    font-size:1em;
    color:#464F56;
}
@media (max-width: 576px) {
    /* share link font smaller on mobile */
    #event_url, #copy_to_clipboard {
        font-size:13px;
    }
}
